Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 08:41:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kaneez                    Bot:  Hi again! Bot:  Please enter your name Customer:  kaneez Bot:  Hi Kaneez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649606571 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:26 PM, 17th Apr                   fatma                   Hi Kaneez, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:26 PM, 17th Apr   
                   kaneez                    Hey fatima           12:26 PM, 17th Apr                     kaneez                    I dont understand what you guys are upto           12:27 PM, 17th Apr                     kaneez                    I had not requested for any cancellation           12:27 PM, 17th Apr                     kaneez                    And you guys yourself did it           12:27 PM, 17th Apr                     kaneez                    For no reason           12:27 PM, 17th Apr                     kaneez                    I indeed wanted that trousers           12:27 PM, 17th Apr                     kaneez                    I was so much waiting for them           12:27 PM, 17th Apr                     kaneez                    I had made calls regarding it chats so many times           12:28 PM, 17th Apr                   fatma                   9649606571 is this your order number           12:29 PM, 17th Apr                     kaneez                  
   Yes           12:29 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:29 PM, 17th Apr                     kaneez                    I was told that i would receive my order asap           12:29 PM, 17th Apr                     kaneez                    Please do           12:29 PM, 17th Apr                   fatma                   The Item Slim Fit Solid Polo T-shirt with Spread Collar and Short Sleeves and the item Full Length Cargo Trousers with Button Closure in your order ID 9649606571 went out of stock, so we've partially shipped your order and the amount of AED39.20 and AED23.20 will be refunded back to your debit or Credit Card in 7 - 14 working days.           12:31 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           12:32 PM, 17th Apr                   fatma                   Is there anything else i can help you with
 ?           12:32 PM, 17th Apr                     kaneez                    I want this           12:32 PM, 17th Apr                   fatma                   we will delivery the other item           12:37 PM, 17th Apr                   fatma                   Because both of the items went out of stock           12:38 PM, 17th Apr                   fatma                   and we will deliver the rest of the order           12:38 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           12:38 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412797